Issue #280 new

Support for Bootstrap 3.x

Douglas Drury
created an issue

Nice job on this extension. Will this extension be updated for Bootstrap 3.x? Lots of things changed in 3.x like glyphicon markup.

Comments (3)

  1. Thaddeus Stewart

    I too am wondering if this extension will eventually incorporate the latest version of Bootstrap (currently 3.1.1).

    Jonas Zumkehr , thank you for the link to Yii 2.0. If we can put any hope in the, we should see an initial production release within a month or two.

    Christoffer Niska is there any word on how this extension will be moving ahead with an impending Yii update? Thank you for this extension!

  2. Log in to comment